## user-manager 5.14.5

=== debian/changelog ===
user-manager (4:5.14.5-2) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco

  [ Pino Toscano ]
  * Bump Standards-Version to 4.4.1, no changes required.
  * Remove the unused kinit-dev, and libkf5kdelibs4support-dev build
    dependencies.
  * Explicitly add the gettext build dependency.
  * Replace Upstream-Maintainer with Upstream-Contact in copyright.

 -- Pino Toscano <pino@debian.org>  Mon, 14 Oct 2019 22:34:39 +0200

user-manager (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:26:18 -0300

user-manager (4:5.14.3-1) unstable; urgency=medium

  * Drop debian/meta/upstream_scm.json
  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:51:13 -0300
