=== debian/control ===
Source: user-manager
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.50.0~),
               gettext,
               libkf5auth-dev (>= 5.50.0~),
               libkf5config-dev (>= 5.50.0~),
               libkf5configwidgets-dev (>= 5.50.0~),
               libkf5coreaddons-dev (>= 5.50.0~),
               libkf5i18n-dev (>= 5.50.0~),
               libkf5iconthemes-dev (>= 5.50.0~),
               libkf5kcmutils-dev (>= 5.50.0~),
               libkf5kio-dev (>= 5.50.0~),
               libkf5widgetsaddons-dev (>= 5.50.0~),
               libpwquality-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.11.0~),
Standards-Version: 4.4.1
Homepage: https://projects.kde.org/projects/kde/workspace/user-manager
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/user-manager.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/user-manager

Package: user-manager
Architecture: any
Depends: accountsservice, ${misc:Depends}, ${shlibs:Depends}
Description: user management tool for the Plasma workspace
 A System Settings module for managing users on your system.
