## user-manager 5.15.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 project(user-manager)
 cmake_minimum_required(VERSION 2.8.12)
-set(PROJECT_VERSION "5.14.4")
+set(PROJECT_VERSION "5.15.2")
 
 set(QT_MIN_VERSION "5.11.0")
-set(KF5_MIN_VERSION "5.50.0")
+set(KF5_MIN_VERSION "5.54.0")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -16,19 +16,18 @@
 include(FeatureSummary)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
+include(ECMQtDeclareLoggingCategory)
 
 include_directories(${PWQUALITY_INCLUDE_DIR})
 
 # Set KI18n translation domain
 add_definitions(-DTRANSLATION_DOMAIN=\"user_manager\")
-add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
-add_definitions(-DQT_NO_CAST_FROM_ASCII)
-add_definitions(-DQT_NO_CAST_TO_ASCII)
 add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
-add_definitions(-DQT_USE_QSTRINGBUILDER)
 
 add_subdirectory(src)
+
+install( FILES user-manager.categories DESTINATION ${KDE_INSTALL_CONFDIR} )
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
