## user-manager 5.15.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(user-manager)
 cmake_minimum_required(VERSION 2.8.12)
-set(PROJECT_VERSION "5.15.2")
+set(PROJECT_VERSION "5.15.3")
 
 set(QT_MIN_VERSION "5.11.0")
 set(KF5_MIN_VERSION "5.54.0")
