## user-manager 5.16.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 project(user-manager)
 cmake_minimum_required(VERSION 2.8.12)
-set(PROJECT_VERSION "5.15.3")
+set(PROJECT_VERSION "5.16.0")
 
-set(QT_MIN_VERSION "5.11.0")
-set(KF5_MIN_VERSION "5.54.0")
+set(QT_MIN_VERSION "5.12.0")
+set(KF5_MIN_VERSION "5.58.0")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
