## user-manager 5.16.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(user-manager)
 cmake_minimum_required(VERSION 2.8.12)
-set(PROJECT_VERSION "5.16.0")
+set(PROJECT_VERSION "5.16.3")
 
 set(QT_MIN_VERSION "5.12.0")
 set(KF5_MIN_VERSION "5.58.0")
