## user-manager 5.17.2

=== debian/changelog ===
user-manager (4:5.17.2-0ubuntu1) focal; urgency=medium

  * Move qdebug categories file to new location.
  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:51:51 +0000
