=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.58.0~),
-               kinit-dev (>= 5.58.0~),
-               libkf5auth-dev (>= 5.58.0~),
-               libkf5config-dev (>= 5.58.0~),
-               libkf5configwidgets-dev (>= 5.58.0~),
-               libkf5coreaddons-dev (>= 5.58.0~),
-               libkf5i18n-dev (>= 5.58.0~),
-               libkf5iconthemes-dev (>= 5.58.0~),
-               libkf5kcmutils-dev (>= 5.58.0~),
-               libkf5kdelibs4support-dev (>= 5.58.0~),
-               libkf5kio-dev (>= 5.58.0~),
-               libkf5widgetsaddons-dev (>= 5.58.0~),
+               extra-cmake-modules (>= 5.62.0~),
+               kinit-dev (>= 5.62.0~),
+               libkf5auth-dev (>= 5.62.0~),
+               libkf5config-dev (>= 5.62.0~),
+               libkf5configwidgets-dev (>= 5.62.0~),
+               libkf5coreaddons-dev (>= 5.62.0~),
+               libkf5i18n-dev (>= 5.62.0~),
+               libkf5iconthemes-dev (>= 5.62.0~),
+               libkf5kcmutils-dev (>= 5.62.0~),
+               libkf5kdelibs4support-dev (>= 5.62.0~),
+               libkf5kio-dev (>= 5.62.0~),
+               libkf5widgetsaddons-dev (>= 5.62.0~),
                libpwquality-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
