## user-manager 5.19.5

=== debian/changelog ===
user-manager (4:5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:25 +0900

user-manager (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:44 +0900

user-manager (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 18:59:29 +0900

user-manager (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
    - Remove unused libkf5iconthemes-dev from build deps.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.
  * Update build-deps and deps with the info from cmake.

  [ Patrick Franz ]
  * Add hardening=+all build flag.
  * Update data in /debian/upstream/metadata.
  * Extend description in debian/control.
  * New upstream release (5.19.4).
  * Change Maintainer in debian/control to Debian Qt/KDE Maintainers.
  * Remove Maxy from Uploaders as requested.
  * Bump Qt build-dependencies to 5.14.
  * Bump KF5 build-dependencies to 5.70.

  [ Pino Toscano ]
  * Update the build dependencies according to the upstream build system:
    - set the KF packages to 5.66.0

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 08:10:49 +0200

user-manager (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 22:14:22 +0100

user-manager (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump the KF packages to 5.62.0
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Enable all the variations for reprotest in the salsa CI.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 13:58:47 +0100
