=== debian/control ===
Source: user-manager
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 2.8.12),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.66.0~),
               gettext,
               libkf5auth-dev (>= 5.66.0~),
               libkf5config-dev (>= 5.66.0~),
               libkf5configwidgets-dev (>= 5.66.0~),
               libkf5coreaddons-dev (>= 5.66.0~),
               libkf5i18n-dev (>= 5.66.0~),
               libkf5kcmutils-dev (>= 5.66.0~),
               libkf5kio-dev (>= 5.66.0~),
               libkf5widgetsaddons-dev (>= 5.66.0~),
               libpwquality-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.14.0~),
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/user-manager
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/user-manager.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/user-manager
Rules-Requires-Root: no

Package: user-manager
Architecture: any
Depends: accountsservice, ${misc:Depends}, ${shlibs:Depends}
Description: user management tool for the Plasma workspace
 A System Settings module for managing users on your system.
 The module allows users to change their password or the
 image associated with the account.
